[fltsim]
fallback.1=..\..\Aerosoft Airbus A320_A321 Base\Texture_Fallback_VC
fallback.2=..\..\Aerosoft Airbus A320_A321 Base\Texture_Fallback_A321
fallback.3=..\..\..\..\Scenery\Global\texture
fallback.4=..\..\..\..\..\..\Scenery\Global\texture